OTBCLI_CONCATENATEVECTORDATA(1)

NAME
otbcli_ConcatenateVectorData - OTB ConcatenateVectorData application

DESCRIPTION
This is the ConcatenateVectorData application, version 5.2.0 Concatenate VectorDatas

Complete documentation: http://www.orfeo-toolbox.org/Applications/ConcatenateVectorData.html

  Parameters:

-progress <boolean>
    Report progress

 -vd <string list> Input VectorDatas to concatenate (mandatory)
 -out <string> Concatenated VectorData (mandatory)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbcli_ConcatenateVectorData -vd ToulousePoints-examples.shp ToulouseRoad-examples.shp -out ConcatenatedVectorData.shp

SEE ALSO
The full documentation for otbcli_ConcatenateVectorData is maintained as a Texinfo manual. If the info and otbcli_ConcatenateVectorData programs are properly installed at your site, the command

    info otbcli_ConcatenateVectorData

should give you access to the complete manual.